Subject: Ticket Assigned - 9590950405 - Delivery Charge Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 17:05:36 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9590950405 - Delivery Charge Refund Catolico                    9590950405 ORDER REF           06:06 PM, 07th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            06:06 PM, 07th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            06:06 PM, 07th Nov                     Catolico                    5           06:06 PM, 07th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            06:06 PM, 07th Nov                     Catolico                    3           06:06 PM, 07th Nov                     Catolico                    !!!!!!           06:22 PM, 07th Nov                   Aws                   Hi Catolico. Thank you for choosing HomeBox. My name is Aws.           08:30 PM, 07th Nov                   Aws                   Please allow me a moment and I will check on this for you.           08:30 PM, 07th Nov                   Aws                   We can see that a refund of the amounts (AED78.51) & (AED77.48) has been processed on 19/10/2022           08:36 PM, 07th Nov                   Aws                   As per the team update, the voucher has been provided to you also           08:37 PM, 07th Nov                     Catolico                    I AM STILL CHECKING WITH MY BANK THE AMOUT OF 77.48 WHICH i HAVENT RECEIVED YET. HOW ABOUT THE DELVIERY FEE?           08:37 PM, 07th Nov                     Catolico                    AMOUNT OF AED99 FOR DELIVERY FEE WAS CHARGED TO ME TOO!!!           08:38 PM, 07th Nov                     Catolico                    YOUR VOUCHERS ARE USELESS!!!           08:39 PM, 07th Nov                   Aws                   We apologize to you for this           08:40 PM, 07th Nov                   Aws                   Please allow me a moment and I will check on this for you.           08:40 PM, 07th Nov                   Aws                   We will forward this to the concerned team and we will get back to you soon with updates on [email-masked]           08:42 PM, 07th Nov                   Aws                   For the amount of AED77.48, Kindly check your bank to confirm that refund has been processed with the token number 169999990704367974           08:43 PM, 07th Nov                   Aws                   We will forward the delivery charge refund to the team and we will get back to you           08:43 PM, 07th Nov                   Aws                   Thank you for your patience & coopration, Catolico           08:43 PM, 07th Nov                   Aws                   Is there anything else I can assist you with today?           08:45 PM, 07th Nov                     Catolico                    THE REFUND IS PAST THE TIME FRAME YOU PROMISED! IT IS PAST 14DAYS           08:46 PM, 07th Nov                     Catolico                    YOU MUST COMPENSATE FOR THIS FRAUD YOU DID TO ME           08:46 PM, 07th Nov                   Aws                   The refund has been processed already on 19/10/2022 but due to a technical issue when furniture items has been canceled by you, the delivery charge has not been refunded           08:47 PM, 07th Nov                   Aws                   As per the team the used voucher has been provided to you and we are sorry to inform you that we can not give any compensation           08:48 PM, 07th Nov                     Catolico                    NOT ACCEPTABLE!!! YOU STILL DID NOT REFUND MY FULL PAYMENT IN TIME!!!           08:48 PM, 07th Nov                     Catolico                    YOU ARE FRAUD!           08:48 PM, 07th Nov                   Aws                   We will get back to you with updates soon on your email           08:48 PM, 07th Nov                     Catolico                    A COMPLAINT WITH DED IS RAISED!!           08:48 PM, 07th Nov                   Aws                   We apologize to you for this and this is not the experience we want for our customers           08:49 PM, 07th Nov                   Aws                   We will do our best to resolve this as soon as possible           08:49 PM, 07th Nov                   Aws                   Thank you for your patience & coopration, Catolico           08:51 PM, 07th Nov                     Catolico                             08:54 PM, 07th Nov                     Catolico                    THIS IS THE SECOND TIME YOU FOOLED ME!!! YOU ARE A SCAM!           08:55 PM, 07th Nov                   Aws                   We apologize to you for this, we are here to assist you and we will do our best to resolve this issue as soon as possible           08:55 PM, 07th Nov                   Aws                   Thank you for your patience & coopration, Catolico           09:05 PM, 07th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:05 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224893